@charset "euc-kr";

/* 20210819 ¼öÁ¤ */
/* 20210813 ¼öÁ¤ */
/* 20210811 ¼öÁ¤ */
/* 20210809 ¼öÁ¤ */

/* main common */
#wrap.main {min-height:100vh;background-color:#ebebeb;overflow:hidden;}
.spaceCustomBox {width:87.5%;margin:0 auto;}
.titMain {display:flex;justify-content:center;align-items:center;width:72px;height:23px;border-radius:20px;font-weight:bold;font-size:0;line-height:0;color:#fff;background-color:#ff5615;}
.titMain .img {width:46px;height:14px;}
.infoBox {border-radius:10px;box-shadow:0px 2px 11px 0px rgba(0, 0, 0, 0.18);}
.infoSummaryBox {background-color:#fff;}
.mainContents .section {margin:60px 0 0;}
.mainContents .section:first-child {margin:0;}
.mainContents .summaryArea {display:flex;justify-content:space-between;align-content:center;padding:17px 0;}
.mainContents .summaryArea .scoreArea .linkToMyScore {flex:1;font-size:18px;color:#000;}
.mainContents .summaryArea .scoreArea .txtImg {display:inline;width:30px;margin:-2px 0 0;vertical-align:middle;}
.mainContents .summaryArea .scoreArea .emphasis {display:inline-block;margin:0 0 -6px;font-size:25px;vertical-align:bottom;}
.mainContents .summaryArea .scoreArea .emphasis .no {font-size:30px;}
.mainContents .summaryArea .scoreArea .icoArrow {margin:-5px 0 0;}
.mainContents .linkToPage {display:flex;justify-content:center;align-items:center;width:100%;height:46px;border-top:1px solid #989898;font-size:0;line-height:0;color:#010101;}
.mainContents .linkToPage .img {height:16px;}
.mainContents .linkToPage::after {content:"";display:inline-block;width:14px;height:14px;margin:0 0 0 5px;border-radius:100%;background:#5c5c5c url('../../../../img/bam/hdc/uc/main/ico_arrow_white.png') 53% 46% no-repeat;background-size:4px auto;}


/* ½Å¿ëÁ¤º¸ º¯µ¿ ¾Ë¸² */
.changeInfoNoti .linkTo {display:flex;align-items:center;justify-content:space-between;width:100%;height:50px;padding:0 20px;font-size:16px;line-height:16px;border-radius:10px;background-color:#fff;box-sizing:border-box;}
.changeInfoNoti .linkTo .txt {flex:1;margin:0 0 0 10px;}
.changeInfoNoti .linkTo::before {content:"";display:block;width:18px;height:19px;background:url('../../../../img/bam/hdc/uc/main/ico_change_noti.png') no-repeat;background-size:100%;}
.changeInfoNoti .linkTo::after {content:"";display:block;width:8px;height:13px;background:url('../../../../img/bam/hdc/uc/main/ico_arrow_grey2.png') no-repeat;background-size:100%;}


/* ½Å¿ëºÐ¼® */
.mainContents .creditAnalysis .infoSummary {margin:17px 0 0;}
.mainContents .creditAnalysis .summaryArea {align-items:flex-start;}
.mainContents .creditAnalysis .summaryArea .linkToMyScore {display:inline-block;margin:-8px 0 0;vertical-align:middle;}
.mainContents .todayScore[data-score='0'] .txtToday, .mainContents .todayScore[data-score='0'] .no {display:none;}
.mainContents .todayScore[data-score='0'] .emphasis {width:76px;height:22px;margin:0 0 1px;font-size:0;background:url('../../../../img/bam/hdc/uc/main/txt_today_score_null.png') no-repeat;background-size:100%;}
.mainContents .summaryArea .lank {font-size:15px;color:#000;text-align:right;}
.mainContents .summaryArea .state .no {margin:0 0 0 3px;color:#ff0000;}
.mainContents .summaryArea .state.change.down .no {color:#1d77d7;}
.mainContents .summaryArea .state.change.up .no::before {content:"";display:inline-block;width:0;height:0;margin:0 3px 0 0;border:5px solid transparent;border-bottom:9px solid #ff0000;}
.mainContents .summaryArea .state.change.down .no::before {margin:0 3px -3px 0;border:5px solid transparent;border-top:9px solid #1d77d7;vertical-align:middle;}
.mainContents .summaryArea .txt {font-size:0;}
.mainContents .chartSummary {margin:0 auto 30px;}
.mainContents .verticalBarChart .score {font-size:14px;}
.mainContents .verticalBarChart.on .item .x-axis {font-size:14px;}
.mainContents .verticalBarChart.null {height:152px;padding:27px 0;}
.mainContents .verticalBarChart.null .txt {height:36px;text-align:center;}
.mainContents .verticalBarChart.null .txt .txtChartNull {height:100%;}
.mainContents .verticalBarChart.null .txt::before {content:"";display:block;width:47px;height:47px;margin:0 auto 15px;background:url('../../../../img/bam/hdc/uc/common/ico_state_caution.png');background-size:47px;}
.mainContents .compareInfo .verticalBarChart.null {height:137px;padding:0;}
.mainContents .myStateSummary {background-color:#4d5057;}
.mainContents .myStateSummary .box {width:85%;margin:0 auto;padding:20px 0;position:relative;}
.mainContents .myStateSummary .titSection {display:inline-block;margin:0 0 20px;font-family:'NanumSquareR';font-weight:normal;font-size:18px;line-height:18px;color:#fff;}
.mainContents .myStateSummary .titSection::after {content:"";display:inline-block;width:6px;height:9px;margin:-3px 0 0 7px;background:url('../../../../img/bam/hdc/uc/main/ico_arrow_grey.png') 53% 46% no-repeat;background-size:6px;vertical-align:middle;}
.mainContents .myStateSummary .state .list {display:flex;justify-content:space-between;text-align:center;}
.mainContents .myStateSummary .state .item::before {content:"";display:inline-block;width:23px;height:23px;margin:0 0 10px;background:url('../../../../img/bam/hdc/uc/common/ico_state_null.png') no-repeat;background-size:100%;}
.mainContents .myStateSummary .state .item[data-state='1']::before {background-image:url('../../../../img/bam/hdc/uc/common/ico_state_best.png')}
.mainContents .myStateSummary .state .item[data-state='2']::before {width:30px;background-image:url('../../../../img/bam/hdc/uc/common/ico_state_good.png')}
.mainContents .myStateSummary .state .item[data-state='3']::before {background-image:url('../../../../img/bam/hdc/uc/common/ico_state_normal.png')}
.mainContents .myStateSummary .state .item[data-state='4']::before {background-image:url('../../../../img/bam/hdc/uc/common/ico_state_caution.png')}
.mainContents .myStateSummary .state .item .tit {display:block;margin:0 0 5px;font-size:13px;line-height:13px;color:#bec0c2;}
.mainContents .myStateSummary .state .item .txt {font-size:15px;line-height:15px;color:#fff;}
.mainContents .myStateSummary .linkToMyCredit {position:absolute;left:0;top:20px;width:55%;height:19px;font-size:0;}


/* ½Å¿ëÀü·« */
.mainContents .scoreNsetting .wishScore .txtImg {width:59px;}
.mainContents .scoreNsetting .switch {height:25px;margin:15px 1px 0;}
.mainContents .scoreNsetting .wishScore[data-score='0'] .txtSetScore {width:auto;height:16px;}
.mainContents .wishScore[data-score='0'] .emphasis {display:none;}
.mainContents .wishScore[data-score='0'] + .switch {margin:0;}
.mainContents .wishScoreBox .list {padding:10px 10px 0;}
.mainContents .wishScoreBox .list .item {display:flex;justify-content:space-between;align-items: center;height:45px;border-top:1px solid #efefef;font-size:15px;line-height:15px;color:#000;}
.mainContents .wishScoreBox {margin:0 auto 30px;}
.mainContents .wishScoreBox .list .item:first-child {border-top:none;}
.mainContents .wishScoreBox .list .item .date::before {content:"";display:inline-block;width:15px;height:15px;margin:0 7px 0 0;background:url('../../../../img/bam/hdc/uc/main/ico_flag.png') no-repeat;background-size:100%;}
.mainContents .wishScoreBox .list .item .date .emphasis {font-size:20px;}
.mainContents .expectScore > .tit {height:17px;margin:0 auto 25px;}
.mainContents .expectScore > .tit .img {height:100%;}
.mainContents .wishScoreBox .list.null .txt {font-size:13px;}
.mainContents .expectScore .infoBox {padding:6px 20px;background:#ffea5e;background-size:100%;}
.mainContents .expectScore .infoBox .item {display:flex;justify-content:space-between;align-items: center;height:45px;border-top:1px solid #c1b981;}
.mainContents .expectScore .infoBox .item:first-child {border-top:none;}
.mainContents .expectScore .infoBox .item .tit {font-size:13px;color:#4c461c;}
.mainContents .expectScore .infoBox .item .txt {font-size:17px;color:#000;}
.mainContents .expectScore .infoBox .item .txt .txtMonetaryUnit {font-size: 13px; color: #000;}
.mainContents .expectScore .infoBox .item .btnEdit {margin:0 0 0 4px; background-color:#5c5c5c;}
.mainContents .expectScore.null .infoBox .linkTo {display:flex;justify-content:space-between;align-items:center;width:100%;height:45px;border-top:1px solid #c1b981;}
.mainContents .expectScore.null .infoBox .linkTo:first-child {border-top:none;}
.mainContents .expectScore.null .infoBox .linkTo::after {content:"";display:block;width:8px;height:13px;margin:0 0 -2px;background:url('../../../../img/bam/hdc/uc/main/ico_arrow_grey2.png') no-repeat;background-size:100%;opacity:0.8;}
.mainContents .expectScore.null .infoBox .linkTo .tit {font-size:16px;line-height:16px;color:#000;letter-spacing:-0.05em;}
.mainContents .compare {margin:30px 0 0;}
.mainContents .compare .titMain {margin:0 0 23px;}
.mainContents .compare .titSection {height:17px;margin:0 auto 23px;}
.mainContents .compare .titSection .img {height:100%;}
.mainContents .compare .compareInfo {padding:15px 20px;}
.mainContents .compare .compareInfo .links .item {border-top:1px solid #e5e5e5;}
.mainContents .compare .compareInfo .links .item .link {display:flex;align-items:center;width:100%;height:44px;}
.mainContents .compare .compareInfo .links .item .link::before {content:"";display:inline-block;width:16px;height:16px;margin:0 10px 0;background:url('../../../../img/bam/hdc/uc/main/ico_zoom.png') no-repeat;background-size:16px;}
.mainContents .compare .compareInfo .links .item .link::after {content:"";display:block;justify-self:flex-end;width:5px;height:7px;margin:0 0 0 auto;background:url('../../../../img/bam/hdc/uc/main/ico_arrow_black.png') no-repeat;background-size:100%;}
.mainContents .compare .compareInfo .links .item:first-child {border-top:none;}
.mainContents .compare .compareInfo .links .item .linkToBuy::before {background:url('../../../../img/bam/hdc/uc/main/ico_won.png') no-repeat;background-size:100%;}
.mainContents .compare .compareInfo .links .item .linkToLoan::before {background:url('../../../../img/bam/hdc/uc/main/ico_doc.png') no-repeat;background-size:100%;}
.mainContents .compare .compareInfo .links .item .img {height:13px;}


/* ½Å¿ë°ü¸® */
.mainContents .creditCare .titMain {margin:0 0 20px;}
.mainContents .creditCare .titSection {height:17px;margin:0 auto 25px;}
.mainContents .creditCare .titSection .img {height:100%;}
.mainContents .careSummary {margin:0 auto 30px;padding:3px 20px;}
.mainContents .careSummary .list .item .linkTo {display:flex;justify-content:space-between;height:64px;padding:10px 0;border-top:1px solid #efefef;box-sizing:border-box;}
.mainContents .careSummary .list .item:first-child .linkTo {border-top:none;}
.mainContents .careSummary .list .item[data-price='0'] .linkTo {height:47px;align-items:center;}
.mainContents .careSummary .list .item .tit {font-size:15px;line-height:15px;color:#666;letter-spacing:-0.1em;}
.mainContents .careSummary .list .item .tit .month {color:#000;}
.mainContents .careSummary .list .item .txt {flex:1;margin:0 12px 0;font-size:15px;line-height:15px;color:#000;text-align:right;}
.mainContents .careSummary .list .item .txt .state {display:block;margin:5px 0 0;}
.mainContents .careSummary .list .item .txt .price {font-size:18px;color:#000;}
.mainContents .careSummary .list .item[data-price='0'] .txt .price {font-size:15px;}
.mainContents .careSummary .list .item .txt .tit {color:#000;}
.mainContents .careSummary .list .item[data-price='0'] .txt .tit {display:none;}
.mainContents .careSummary .list .item .state.up .price {color:#ff0000;}
.mainContents .careSummary .list .item .state.down .price {color:#1e76d7;}
.mainContents .careSummary .list .item .state.up .price::before {content:"";display:inline-block;width:0;height:0;margin:0 3px 0 0;border:5px solid transparent;border-bottom:9px solid #ff0000;}
.mainContents .careSummary .list .item .state.down .price::before {content:"";display:inline-block;width:0;height:0;margin:0 3px -3px 0;border:5px solid transparent;border-top:9px solid #1d77d7;}
.mainContents .careSummary .list .item .txt .monetaryUnit {display:inline-block;width:25px;height:19px;font-size:0;background:url('../../../../img/bam/hdc/uc/main/txt_monetary_unit1_black.png') no-repeat;background-size:100%;vertical-align:middle;}
.mainContents .careSummary .list .item .state.up .monetaryUnit {background-image:url('../../../../img/bam/hdc/uc/main/txt_monetary_unit1_red.png');}
.mainContents .careSummary .list .item .state.down .monetaryUnit {background-image:url('../../../../img/bam/hdc/uc/main/txt_monetary_unit1_blue.png');}
.mainContents .careSummary .list .item[data-price='0'] .state .monetaryUnit {display:none;}
.mainContents .careSummary .list .icoArrow {width:7px;height:8px;align-self:center;}
.mainContents .careSummary .list .icoArrow::before, .mainContents .careSummary .list .icoArrow::after {width:10px;height:2px;background-color:#7f7f7f;}
.mainContents .compensationBox {display:flex;align-items:center;height:79px;padding:0 20px;font-size:16px;color:#000;background:#a5e8ec url('../../../../img/bam/hdc/uc/main/bg_compensation_box.png') no-repeat;background-size:auto 100%;}
.mainContents .compensationBox .icoArrow {height:7px; margin-left: 5px; top:2px;}
.mainContents .compensationBox .icoArrow::before, .mainContents .compensationBox .icoArrow::after {width:8px;height:2px;background-color:#527476;}
.mainContents .telNo {height:78px;margin:30px 0 0;padding:10px 20px;background-color:#fff;}
.mainContents .telNo .list .item {display:flex;justify-content:space-between;align-items:center;height:27px;}
.mainContents .telNo .list .item .titImg {height:14px;}
.mainContents .telNo .list .item .telImg {height:11px;}


/* Àú°¡»óÇ° È­¸é */
.mainContents.lowPriceProduct .compensationBox {display:flex;align-items:center;height:79px;padding:0 20px;font-size:16px;color:#000;background:url('../../../../img/bam/hdc/uc/main/lowprice_bg_compensation_box.png') no-repeat;background-size:cover;}
.mainContents.lowPriceProduct .compare .compareInfo {margin:0 auto 30px;}
.mainContents.lowPriceProduct .creditTragedy .titReason {height:16px;}
.mainContents.lowPriceProduct .changeReason {padding:7px 20px;background-color:#ffea5e;}
.mainContents.lowPriceProduct .changeReason .list {font-size:14px;color:rgba(0,0,0,0.7);}
.mainContents.lowPriceProduct .changeReason .list .item:first-child {border-bottom:1px solid #c1b981;}
.mainContents.lowPriceProduct .changeReason .linkTo {display:flex;justify-content:space-between;align-items:center;height:41px;}
.mainContents.lowPriceProduct .changeReason .answer {color:#000;}
.mainContents.lowPriceProduct .changeReason .answer::after {content:"";display:inline-block;width:8px;height:13px;margin:-1px 0 0 10px;background:url('../../../../img/bam/hdc/uc/main/ico_arrow_black2.png') no-repeat;vertical-align:middle;}


/* ¸ð¼Ç(¾Ö´Ï¸ÞÀÌ¼Ç)
.aniContents {opacity:0;transition:all 1s;transform:translate(-100px,0);}
.aniContents.on  {opacity:1;transform:translate(0,0);}
 */


/* iphone 4 */
@media (max-height:480px) {
    .mainContents {height:auto;}
    .mainContents .section {padding:0 0 50px;}
    .mainContents .creditCare .contBox {height:90vh;margin:0 0 50px;}
    .mainContents .creditCare {padding:0;}
    .mainContents .compensationBox {background-size:auto 100%;}
}
